/* [Master Stylesheet]
 
 Project:		HAPIMAG AMICALE LUXEMBOURG A.S.B.L.
 Version:		0.1
 Last change:	27/08/09
 Assigned to:	Jens Lumm
 
 ----------------------------------*/@import "reset.css";
@import "960.css";
@import "text.css";

html {
    background-image: url(../images/bg_sand.jpg);
    background-repeat: repeat;
	
}

#badge-smile { text-align:right; height:125px; display:none;}



body {
    color: #333;
	padding: 1em 0;
}

div.container_16 {
     background-image: url(../images/bg_content.gif); background-repeat:repeat-y; background-position: center; padding-bottom:1em;
}

#content { 
    background-image: url(../images/bg_sidebar.gif);
	background-repeat: repeat-y;
	background-position: 560px 0;
	
}

#content a 			{ color: black; text-decoration:none; font-weight:bold;}
#content a:hover 	{ color: black; text-decoration: underline; }


#main_content { padding-left:1em; }




#logo		{ margin-top:2em; margin-bottom:2em; }
#logo-typo 	{ margin-top:2em; margin-bottom:2em; text-align:right; }



/* Sponsors Table
----------------------------------*/

table#sponsors   { width:100%;}
#sponsors td { text-align:center; font-weight: bold; font-size: 13px; color: #333; }
#sponsors img { border: 0px solid #ccc; padding:15px; background-color:white;}
#sponsors a { text-decoration:none; color: #333;}



/* Headlines
----------------------------------*/

h1, h2, h3, h4, h5, h6 { line-height:1.3em; }

h1, h2 {
    color: #1e5487;
    font-weight: normal;
    font-size: 1.7em;
}

/* Sidebar
 ----------------------------------*/

#sidebar { padding-right:1em; }
#sidebar a { color:black; text-decoration:none;}
#sidebar a:hover { text-decoration:underline;}
#sidebar h2 { font-size:1em; color:#1e5487;}

/* Teaser
 ----------------------------------*/

#teaser img { border: 1px solid #ccc; padding:1px; background-color:white; border-top:none; width:816px; margin-bottom:3em;}

/* List Style "Basic"
 ----------------------------------*/
ul.basic-list {
    margin: 2em 0;
    list-style-type: none;
}

ul.basic-list h2 {
    font-size: 1.1em;
    margin-bottom: 0;
}

.basic-list li {
    font-size: 1em;
    background-repeat: no-repeat;
    border-top: 1px solid #fff;
    border-bottom: 1px dotted #cdcdcd;
    padding: 0.5em 0;
    margin: 0;
}

.basic-list li:first-child {
    border-top: none;
}

/* List Style "Arrow"
 ----------------------------------*/
#main_content ul, #sidebar ul {
    margin: 0 0 2em 0;
    list-style-type: none;
}

#main_content li, #sidebar li {

    background-image: url(../images/icon_arrow.gif);
    background-repeat: no-repeat;
    background-position: 1px 1em;
    list-style-position: outside;
    border-top: 1px solid #fff;
    border-bottom: 1px dotted #cdcdcd;
    padding: 0.5em;
    margin: 0;
    padding-left: 1.5em;
}

#main_content li a, #sidebar li a { font-weight:normal; }

#main_content li:first-child, #sidebar li:first-child {
    border-top: none;
}

p.info { display: inline; color:#666; font-size:0.8em; margin:0; padding:0;}

#sidebar h3 { font-size: 18px; margin-bottom:10px;}
#sidebar hr { border:none;}

/* Top Navi Basics
 ----------------------------------*/
ul#nav {
    border: 1px solid #ccc;
    font-size: 1em;
    color: #b2b2b2;
    font-weight: normal;
	padding:1em;
	margin:0;
}

ul#nav li {
    display: block;
    float: left;
	margin-left:0;
}

ul#nav li a {
    text-decoration: none;
	border-left: 1px solid #ccc;
    color: #333; display:block;
	padding:0 1.5em;
	
}

ul#nav li.first a {
    border-left: none;
	padding-left:0;
}

ul#nav li a.active, ul#nav a:hover  {
    color: #1e5487;
}


/* Footer
 ----------------------------------*/

#footer  { text-align:right; }
#footer p  { background-color:white; margin-left:40px; margin-right:40px; padding-right:20px; }
	